$(ROOT)/libmawk/libmawk.a: FORCE
	cd $(ROOT)/libmawk && make libmawk.a

test:
	@make -s run > out.curr
	@diff -u out.ref out.curr && rm out.curr
	@awk -v "name=`basename $(PWD)`" 'BEGIN { printf("%-20s QC PASS\n", name)}'

FORCE:
